version: 0.28.34001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 97G/jBFagAN8HknNRJkWD486WYM6hgnoVcZLV300lR+x7sq7Bkj1bwaoJGKMWuWa86fmqSnsWSf1AcJ2lEHTjQ==
    size: 197648057
    blockMapSize: 207365
path: PrivacySafe-arm64.AppImage
sha512: 97G/jBFagAN8HknNRJkWD486WYM6hgnoVcZLV300lR+x7sq7Bkj1bwaoJGKMWuWa86fmqSnsWSf1AcJ2lEHTjQ==
releaseDate: '2026-02-02T05:08:21.848Z'
